cmake_minimum_required(VERSION 3.16)
project(shibokenwizard)

# Don't display "up-to-date / install" messages when installing, to reduce visual clutter.
if (QUIET_BUILD)
    set(CMAKE_INSTALL_MESSAGE NEVER)
endif()

install(DIRECTORY . DESTINATION scripts/shibokenwizard
        FILES_MATCHING PATTERN "*.*[yl]")
